/*
The styles in this stylesheet only apply to resolutions 768px and up

CALCULATING DIMENSIONS:
----------------------
The layout is fluid. The sote wrapper (.col-full) has a fixed pixel max-width.
All subsequent dimensions are calculated based on that fixed pixel width, using the formula: target / context = result
Credit - http://www.alistapart.com/articles/fluidgrids/

-----
INDEX
-----

1. Global dropdown styles
2. Top Navigation
3. Main navigation dropdown menus
 -3.1 General dropdown menus
4. Containers & Columns
5. Footer widgets
6. IE Fixes

/*----------------------*/
@-webkit-keyframes spin-360 {
  from {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
  
    -moz-transform: rotate(0);
    /* FF3.5+ */
  
    -ms-transform: rotate(0);
    /* IE9 */
  
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
  50% {
    -webkit-transform: rotate(180deg);
    /* Saf3.1+, Chrome */
  
    -moz-transform: rotate(180deg);
    /* FF3.5+ */
  
    -ms-transform: rotate(180deg);
    /* IE9 */
  
    -o-transform: rotate(180deg);
    /* Opera 10.5 */
    transform: rotate(180deg);
    zoom: 1;
  }
  to {
    -webkit-transform: rotate(0);
    /* Saf3.1+, Chrome */
  
    -moz-transform: rotate(0);
    /* FF3.5+ */
  
    -ms-transform: rotate(0);
    /* IE9 */
  
    -o-transform: rotate(0);
    /* Opera 10.5 */
    transform: rotate(0);
    zoom: 1;
  }
}
/*----------------------*/
#wrapper {
  padding: 0 2em;
}
/* LAYOUT RELATED STYLES */
@media all and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
  }
}
@media all and (min-width: 600px) {
  body {
    background-repeat: repeat-x;
  }
  #wrapper {
    padding: 0;
  }
  /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
  ul.nav {
    position: relative;
    margin-bottom: 0;
    /* LEVEL 2 */
  
    /* LEVEL 3 */
  
  }
  ul.nav li {
    position: relative;
    /*float: left;*/
    display: inline-block;
    zoom: 1;
    list-style: none;
  }
  ul.nav li a {
    display: block;
    /*padding: .53em .3em !important*;*/ /* Re-adjusted value */
  }
  ul.nav ul {
    /*width: 11.089em;*/
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 9999;
    margin: 0;
  }
  ul.nav ul li {
    float: none;
  }
  ul.nav ul li a {
    width: 100%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
  
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
  
    box-sizing: border-box;
    /* Opera/IE 8+ */
  
  }
  ul.nav ul ul {
    left: 100%;
    top: 0;
  }
  ul.nav li:hover > ul {
    visibility: visible;
  }
  /* 2. TOP NAVIGATION (Add top navigation presentational styles here) */
  #top {
    background: #000;
    padding: 0 1.618em;
  }
  #top #top-nav {
    display: block;
  }
  #top ul.nav {
    font-size: .9em;
    /* LEVEL 2 */
  
    /* LEVEL 3 */
  
  }
  #top ul.nav > li a {
    color: #999;
  }
  #top ul.nav > li a:hover {
    background: none;
  }
  #top ul.nav > li.current_page_item a,
  #top ul.nav > li.current_page_parent a,
  #top ul.nav > li.current-menu-ancestor a,
  #top ul.nav > li.current-cat a,
  #top ul.nav > li.li.current-menu-item a {
    color: #52a0cd;
    background: none;
  }
  #top ul.nav > li:hover {
    background: none;
  }
  #top ul.nav ul {
    background: #000;
  }
  /* 3. MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
  #navigation {
    display: block !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #e8ebf2;
    border: 1px solid #2f2f2f;
    border-width: 0;
    margin-bottom: 10px;
    padding: 0;
  }
  #navigation ul.nav {
    text-align: center;
    font-size: 1.2em;
    margin-bottom: -1px;
    /* LEVEL 2 */
  	
    /* LEVEL 3 */
  
  }
  #navigation ul.nav > li {
    border-right: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav > li a {
    /*font-size: 0.98em;*/
    padding: 0.600em 0.188em;
    color: #2b5cab;
    border: 0;
    border-width: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav > li a:hover {
    background-color: #e8ebf2;
    text-decoration: none;
  }
  #navigation ul.nav > li:hover {
    text-decoration: none;
    background-color: #e8ebf2;
  }
  #navigation ul.nav > li.current_page_item a,
  #navigation ul.nav > li.current_page_parent a,
  #navigation ul.nav > li.current-menu-ancestor a,
  #navigation ul.nav > li.current-cat a,
  #navigation ul.nav > li.li.current-menu-item a {
    color: #ca9a9a;
    /*margin-top: -1px;*/
    background-color: #e8ebf2;
    /*padding-top: .7em;*/
  }
  #navigation ul.nav > li.current_page_item ul li a,
  #navigation ul.nav > li.current_page_parent ul li a,
  #navigation ul.nav > li.current-menu-ancestor ul li a,
  #navigation ul.nav > li.current-cat ul li a,
  #navigation ul.nav > li.li.current-menu-item ul li a {
    color: #fff;
    background: #2b5cab;
  }
  #navigation ul.nav > li.current_page_item ul li a:hover,
  #navigation ul.nav > li.current_page_parent ul li a:hover,
  #navigation ul.nav > li.current-menu-ancestor ul li a:hover,
  #navigation ul.nav > li.current-cat ul li a:hover,
  #navigation ul.nav > li.li.current-menu-item ul li a:hover {
    background: #2b5cab;
  }
  #navigation ul.nav > li:first-child a {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-width: 0;
    margin-left: 0;
  }
  #navigation ul.nav > li:last-child a {
    border-width: 0;
  }
  #navigation ul.nav li:hover.parent > a {
    background: url('http://www.polacosmetics.com.au/wp/wp-content/themes/pola/images/nav-arrow.png') no-repeat center bottom;
  }  
  #navigation ul.nav ul {
    width: 300px;
    background: #2b5cab;
    left: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav ul > li a {
    color: #fff;
    border: 0;
    font-size: 1em;
  }
  #navigation ul.nav ul > li a:hover {
    background: #2b5cab;
  }
  #navigation ul.nav ul > li:last-child a {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  #navigation ul.nav ul ul {
    top: -1px;
    left: 100%;
  }
  .nav-toggle {
    display: none;
  }
  #footer ul.nav li a {
    padding: 0 1em;
    color: #d9d9d9;
    font-size: .9em;
  }
  #footer ul.nav li.current_page_item a,
  #footer ul.nav li.current_page_parent a,
  #footer ul.nav li.current-menu-ancestor a,
  #footer ul.nav li.current-cat a,
  #footer ul.nav li.li.current-menu-item a {
    background: none;
    color: #d9d9d9;
  }
  /* 4. CONTAINERS & COLUMNS */
  #header {
    padding: 3em 0 0;
  }
  #header #logo {
    float: left;
  }
  #header #logo img {
    margin: 0;
    padding: 0;
    display: inline;
  }
  #header hgroup {
    float: left;
  }
  #header hgroup h1,
  #header hgroup h2,
  #header hgroup h3 {
    float: none;
  }
  #header ul.rss {
    margin-right: 0;
    padding-right: 0;
  }
  #header ul.rss li {
    border-right: 0;
  }
  #header .widget_product_search,
  #header .search_main {
    margin: 0 0 2.244em;
    float: right;
    clear: none;
    /*width: auto;*/
    width: 294px;
  }
  #wrapper,
  #footer-wrapper {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 3.631em;
  }
  #main.fullwidth,
  .layout-full #main,
  .col-full {
    max-width: 75.998em;
    margin: 0 auto;
    width: 100%;
  }
  #main {
    width: 73%;
  }
  #sidebar {
    margin-top: 0;
    width: 23%;
  }
  #sidebar .primary {
    border-top: 2px solid #2b5cab;
    border-bottom: 2px solid #2b5cab;
  }
  #sidebar .primary .widget {
    margin: 0;
    padding: 12px 5px;
  }
  .entry img {
    max-width: 100%;
  }
  .layout-full .entry img {
    max-width: 100%;
  }
  .layout-right-content #main {
    float: right;
  }
  .layout-right-content #sidebar {
    float: left;
  }
  .layout-full #main {
    width: 100%;
  }
  .col-left {
    float: left;
  }
  .col-right {
    float: right;
  }
  .page-template-template-contact-php .location-twitter .col-left {
    float: left;
  }
  .page-template-template-contact-php .location-twitter #office-location {
    width: 48%;
    margin: 0;
  }
  .page-template-template-contact-php .location-twitter .contact-social {
    float: right;
  }
  .page-template-template-contact-php .location-twitter .contact-social.col-right {
    width: 48%;
  }
  .post header:after,
  .type-page header:after,
  .search .type-page header:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .post header h1,
  .type-page header h1,
  .search .type-page header h1 {
    float: right;
    width: 76%;
  }
  .post header h1:after,
  .type-page header h1:after,
  .search .type-page header h1:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .post .post-meta,
  .type-page .post-meta,
  .search .type-page .post-meta {
    width: 16%;
    padding: 0 2.244em 1em 0;
    border-right: 1px solid #eaeaea;
    float: left;
    font-size: .857em;
  }
  .post .post-meta span.small,
  .type-page .post-meta span.small,
  .search .type-page .post-meta span.small {
    display: none;
  }
  .post .post-meta li,
  .type-page .post-meta li,
  .search .type-page .post-meta li {
    text-align: right;
    display: block;
    margin: .382em 0;
  }
  .post .post-meta li a,
  .type-page .post-meta li a,
  .search .type-page .post-meta li a {
    color: #4c4c4c;
  }
  .post .post-meta li.post-date,
  .type-page .post-meta li.post-date,
  .search .type-page .post-meta li.post-date {
    color: #999999;
  }
  .post .article-inner,
  .type-page .article-inner,
  .search .type-page .article-inner {
    width: 76%;
    float: right;
  }
  .post:after,
  .type-page:after,
  .search .type-page:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
  }
  .type-page header h1 {
    width: auto;
    float: left;
  }
  .page #respond {
    padding: 0;
  }
  #post-author {
    padding: 1.618em 1.618em 1.618em 12em;
  }
  #post-entries {
    padding: 1.618em 1.618em 1.618em 12em;
  }
  #comments h3 {
    padding: 0 0 0 9em;
  }
  #comments .comment .comment-container {
    position: relative;
    padding: 2.244em 2.244em 1em 2.244em;
  }
  #comments .comment.depth-1 .comment-container {
    padding-left: 7em;
  }
  #comments .comment.depth-2 .comment-container {
    padding-left: 13em;
  }
  #comments .comment.depth-3 .comment-container {
    padding-left: 19em;
  }
  #comments .comment.depth-4 .comment-container {
    padding-left: 25em;
  }
  #comments ul.children {
    margin: 0;
  }
  #respond {
    padding-left: 12.8em;
  }
  /* Homepage */
  .home-section ul li .item {
    width: 22.7%;
    margin: 0 3% 2.244em 0;
  }
  .home-section ul li:nth-child(2n+2) .item {
    margin-right: 3%;
  }
  .home-section ul li:nth-child(4n+4) .item {
    margin-right: 0;
  }
  #main .widget_woothemes_features .feature, .widget_woothemes_features .features .adspace-widget {
    width: 32.8%; /* Re-adjusted values */
    margin: 0 0.8% 0 0 !important;
  }
  #featured-slider .slide-content {
    position: absolute;
    bottom: 6.1em;
    margin: 0 3.618em;
    float: left;
  }
  #featured-slider .slide-content header,
  #featured-slider .slide-content footer {
    background: #0C0906;
    background: rgba(0, 0, 0, 0.8);
    padding: .618em .857em;
  }
  #featured-slider .slide-content header h1,
  #featured-slider .slide-content footer h1 {
    font-size: 2.618em;
    margin: 0;
    font-weight: normal;
  }
  #featured-slider .slide-content header {
    margin: 0 0 .1em;
  }
  #featured-slider .slide-content header h1 {
    word-break: break-word;
  }
  #featured-slider .slide-content footer {
    display: inline-block;
    padding: .202em .618em;
    color: #B1B1B1;
  }
  #featured-slider .slide-content footer a {
    color: #B1B1B1;
  }
  #featured-slider .slide-content footer p {
    font-size: 1em;
  }
  #featured-slider .flex-direction-nav {
    position: absolute;
    padding: .327em;
    bottom: 2.4em;
    top: auto;
    right: auto;
  }
  #promotion .left-section {
    width: 70%;
    float: left;
  }
  #promotion .right-section {
    float: right;
  }
  #promotion .btn {
    display: inline;
  }
  /* PORTFOLIO TEMPLATE */
  #portfolio-gallery header h1 {
    margin: 0;
  }
  #portfolio-gallery #port-tags {
    float: right;
    padding: .618em 0 0 0;
  }
  #portfolio {
    margin-left: -2em;
  }
  #portfolio article {
    float: left;
    margin: 0 0 2em 2em;
  }
  #portfolio article.featured {
    margin: 0 0 2em 2em;
    float: none;
    display: block;
    max-width: 100%;
  }
  #portfolio article.featured img {
    max-width: 100%;
  }
  #portfolio article.featured .mask .content {
    margin: 1.618em 2.244em;
  }
  #portfolio article.featured .mask span.title {
    font-size: 1.618em;
  }
  .single-portfolio .portfolio {
    float: left;
    width: 26%;
  }
  .single-portfolio .single-portfolio-gallery {
    float: right;
    width: 70%;
    margin: 0 0 2.244em;
  }
  /* 5. FOOTER WIDGETS */
  #footer-widgets .block {
    margin-right: 2.6%; /* Re-adjusted value */
    float: left;
  }
  #footer-widgets.col-1 .block {
    width: 100%;
    float: none;
  }
  #footer-widgets.col-1 .footer-widget-1 {
    margin-right: 0;
  }
  #footer-widgets.col-2 .block {
    width: 48%;
  }
  #footer-widgets.col-2 .footer-widget-2 {
    margin-right: 0;
  }
  #footer-widgets.col-3 .block {
    width: 30.75%;
  }
  #footer-widgets.col-3 .footer-widget-3 {
    margin-right: 0;
  }
  #footer-widgets.col-4 .block {
    width: 22.05%;
  }
  #footer-widgets.col-4 .footer-widget-4 {
    margin-right: 0;
  }
  /* Footer widgets re-adjusted widths */
  #footer-widgets .footer-widget-1 {
    width: 33.7% !important;
  }
  #footer-widgets .footer-widget-2,
  #footer-widgets .footer-widget-3,
  #footer-widgets .footer-widget-4 {
    width: 19.5% !important;
  }  
  /* 6. IE FIXES */
  .ie7 #top-nav {
    position: relative;
    z-index: 9999999;
  }
  .ie7 #header {
    position: relative;
    z-index: 9999999;
  }
  /* CUSTOM STYLES */
  .mobile {
    display: none;
  }
  .flexslider {
    display: block;
    margin-bottom: 15px;
  }
  #navigation ul.nav li ul.sub-menu {
    display: inherit;
  }  
  /* Header cart contents */
  #header .cart-contents-group {
    width: 294px;
    overflow: hidden;
    float: right;
  }
  #header .cart-contents-group ul {
    margin: 0 !important;
  }
  #header .cart-contents-group li {
    border-left: 0 !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
  }  
  .brand_summary p {
    width: 415px;
  }
  ul.products li.product .product-data {
    height: 220px;
  }
  /*ul.products li.product {
    width: 410px !important;
    height: 265px;
  }  
  ul.products li.product.first {
    margin-right: 8px;
  }*/
  
}
/*----------------------*/
/* ADDITIONAL LAYOUT STYLES */
@media all and (min-width: 800px) {
  #navigation ul.nav > li a {
    /*font-size: 1.00em;*/
    padding: 0.600em 1.000em;
  } 
}
